package com.ux.video.file.filerecovery.main

import com.ux.video.file.filerecovery.utils.FileType

sealed class NavigateAction {
    data class Scan(val fileType: FileType) : NavigateAction()
    object Recovered : NavigateAction()
}
